@charset "utf-8";
#container {
	margin-right: auto;
	margin-left: auto;
	background-color: #8E8E8C;
	border: 2px solid #333333;
	margin-top: 0px;
	margin-bottom: 0px;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-repeat: no-repeat;
	width: 800px;
}
#container #subcontent p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}

#container #subcontent img {
	text-align: center;
	border: 2px solid #666666;
}

body {
	background-color: #666666;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: scroll;
	background-image: url(../images/bg_shadow.png);
	background-repeat: repeat-y;
	background-position: center;
}
a:link {
	color: #8FB4CF;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	clip: rect(auto,auto,0px,auto);
	text-indent: 1px;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	overflow: visible;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	clip: rect(10px,auto,auto,auto);
	z-index: 2;
}
#container #subcontent h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF00FF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#container #subcontent #object {
	height: auto;
	width: auto;
	padding: 0px;
	overflow: auto;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#container #subcontent #object fieldset {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 320px;
	position: relative;
	float: left;
	clear: none;
}
#container #subcontent #object h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: both;
}



#subcontent {
	color: #000000;
	background-color: #C4CED6;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	clip: rect(0px,0px,0px,0px);
	left: 0px;
	height: auto;
	top: 0px;
	overflow: visible;
	margin-top: 0px;
	padding: 10px;
}
a:visited {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #487484;
}
a:hover {
	text-decoration: none;
	color: #96B9D3;
}
a:active {
	text-decoration: none;
	color: #A0A4A8;
}
#container #header #carma {
	height: 76px;
	width: 150px;
	left: 267px;
	top: 120px;
	position: absolute;
}
#container #header #home {
	position: absolute;
	height: 113px;
	width: 124px;
	left: 57px;
	top: 69px;
}
#container #header #paper {
	position: relative;
	height: 95px;
	width: 120px;
	left: 194px;
	top: 25px;
}

#container #footer div {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #333333;
	color: #C4CED6;
}
#container #subcontent fieldset {
	position: relative;
}


#container #header #gta {
	position: absolute;
	height: 92px;
	width: 102px;
	left: 432px;
	top: 104px;
}
#container #header #downloads {
	height: 86px;
	width: 87px;
	left: 534px;
	top: 69px;
	position: absolute;
}
#container #header #contact {
	position: absolute;
	height: 41px;
	width: 97px;
	left: 621px;
	top: 155px;
}
#container #header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 245px;
	width: 800px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	bottom: 0px;
	position: relative;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFDE;
	background-image: url(../images/header.png);
}
#container #subcontent h5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF00FF;
	margin: 0px;
}
#container #subcontent h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
